[Settings]
Version=10.2.0.2
FirstRun=0
CheckOnStartup=0
LanguageCount=2
NTFSFormat=2
OpenFileDialog=1
WinpeGetType=0
BuildWinpeType=0
CurrentLanguage=zh_CN
MinimumVHDSize=14
EditionType=0
LastUpdateTime=99999999999

[Language0]
Code=0x0409
Locale=en_US
Name=English

[Language1]
Code=0x0804
Locale=zh_CN
Name=简休中文